connection:
  username: {{ borg_user }}
  ssh_key_file: {{ borg_ssh_key_path }}/id_rsa_borg

server:
  job_queue_path: {{ borg_queue_path }}
  log_dir: /var/log/borgbackup
  home_dir: {{ borg_home_directory }}
